Subject: Re: linux-next: manual merge of the mvebu tree

From: Jason Cooper <[email-masked]>
Date: Wed, 9 Oct 2013 10:37:27 -0400

Thierry,

On Wed, Oct 09, 2013 at 04:14:27PM +0200, Thierry Reding wrote:
> Today's linux-next merge of the mvebu tree got conflicts in

I looked in your scripts repo, and couldn't find the script you use to
send out this email thread :(  Since I can't create a patch, I'll just
ask, could you include the commit id of the branch you pulled in the
email?

eg:

Today's linux-next merge of the mvebu tree (477cdaf) got conflicts in
...

I had uploaded a new for-next branch less than 30 minutes before you
sent this out, so I wasn't sure which you were working with.  Not a big
deal, just thought I'd pass along the idea for the next time you're
tweaking your scripts.

thx,

Jason.